{% extends '@EasyAdmin/layout.html.twig' %}

{% block page_title %}Tableau de bord{% endblock %}

{% block body_javascript %}
	{{ encore_entry_script_tags('admin') }}
{% endblock %}

{% block content %}
	<div id="app"></div>
{% endblock %}

